<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="w-183">W-183</h1>
<p>Element: Tungsten (Z = 74); natural abundance: 14.3 %</p>
<p>Results found: (12) [‘jnd40’, ‘j33’, ‘jnd50’, ‘j311’, ‘t21’, ‘b80’, ‘j32’, ‘j4t2’, ‘j4t1’, ‘j22’, ‘b71’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.39148e+01 +/- 0.0 %</p>
<p>b80 time: 10.2; Collisions: 1.39584e+01 +/- 0.0 %</p>
<p>j33 time: 10.2; Collisions: 1.38701e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.3; Collisions: 1.35443e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.43212e+01 +/- 0.0 %</p>
<p>b71 time: 9.3; Collisions: 1.36109e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.38752e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.41541e+01 +/- 0.0 %</p>
<p>j22 time: 10.3; Collisions: 1.37847e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.6; Collisions: 1.35468e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.7 % (refs), 11.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 16.6 %</p>
<p>jnd50: rms = 11.8 %</p>
<p>j33: rms = 6.6 %</p>
<p>b80: rms = 8.7 %</p>
<p>jnd40: rms = 11.8 %</p>
<p>j22: rms = 12.3 %</p>
<p>j311: rms = 21.0 %</p>
<p>j32: rms = 6.6 %</p>
<p>b71: rms = 14.0 %</p>
</body>
</html>
